Subject: [bug#73494] [PATCH v3 0/3] tmpfs /run

From: Hilton Chain <[email-masked]>
Date: Fri, 14 Mar 2025 20:48:31 +0800

On Thu, 13 Mar 2025 21:20:40 +0800,
Maxim Cournoyer wrote:
>
> >> I'll try to understand the jami test failure, but my last experiments
> >> were not successful.  Help welcome.
> >
> > Did your have a luck with the dbus change you mentioned on IRC?
>
> The jami-dbus-session service now runs, but it errors starting the
> actual jami service.  To be investigated.

I think we can actually get rid of the symlink issue, by using a bind mount.

I actually thought about this even before trying to use a symlink, but it fails
at initrd stage, not sure why.

I just tried to add the bind mount in cleanup-service-type, which is executed
after initrd and before activation, and succeeded :)